﻿body {
	background-color: #480001;
	background-image: url('../Bells_images/back_2.gif');
	max-height: 999999px;
}

/* yellow text for link */
a{
	color: yellow
}

/* Width and font*/
#page {
	max-width: 1000px;
	color: white;
	text-align: center;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-weight: bold;
	font-size: large;
	max-height: 999999px;
}
/* filled cell */
.fcell {
	border-top: 10px solid #480001;
	background-color: #FFEBCD;
	color: black;
	font-size: x-large;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-weight: normal;
}
/* filled cell - dark red edge */
.frcell {
	border-top: 30px solid #480001;
	border-bottom: 30px solid #480001;
	border-left: 50px solid #480001;
	border-right: 50px solid #480001;
	background-color:  #FFEBCD;
	color: black;
	font-size: x-large;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-weight: bold;
}
.frcell:hover {
	background-color: #c0e4fe;
}
/* main table */
table.default {
	width: 100%;
	border-style: none;
	border-width: 0px;
	margin: auto;
	border-collapse: collapse;
	background-color: #480001;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-weight: normal;
	font-size: x-large;
	text-align: center;
}
table.default td {
	padding: 5px;
}
/* gallery table */
table.gallery {
	width: 100%;
	border-style: none;
	border-width: 0px;
	margin: auto;
	border-collapse: collapse;
	background-color: #470103;
	font-family:  "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: large;
	font-weight: bold;
	text-align: center;	
}
table.gallery td {
	font-size: large;
	font-weight: bold;
	background-color: #470103;
	padding: 5px;
	text-align: center;
}

/* bellfacts table */
table.defaultbs {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border-top: medium outset #FDF5E6;
	border-right: medium outset #DEB887;
	border-left: medium outset #FDF5E6;
	border-bottom: medium outset #DEB887;
	background-color: #FFEBCD;
	color: navy;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: 700;
}
table.defaultbs td {
	border: thin inset #FFEBCD;
	padding: 5px;
	background-color: white;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
}
/* bell diary table */
table.default_d {
	margin: auto;
	border-collapse: collapse;
	border: medium black solid;
	border-style: double;
	background-color: white;
	color: navy;
	text-align: center;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-size: small;
	font-weight: bold;
}
table.default_d td {
	border: solid grey;
	border-width: 1px;
	padding: 4px;
	text-decoration: none;
}
/* medium inset border */
.miborder {
	border: 6px solid white;
	border-style: inset;
}
/* medium white border */
.msborder {
	border: 2px white solid;
}
/* thin inset border */
.tiborder {
	border: 3px solid white;
	border-style: inset;
}
/* thin white border */
.tborder {
	border: 2px white solid;
}
/* white thumbnail background */
.white_bk {
	background-color: white;
	color: black;
}
/*_text_button */
a.fbutton:link {
	display:inline-block;
	width: 135px;
	border: 2px solid white;
	background-color: #FFEBCD;
	color: black;
	text-decoration: none;
	padding:  0.025em 0.25em;
	font-family: "Trebuchet MS";
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
}
a.fbutton:visited {
	border: 2px solid white;
	color: black;
}
a.fbutton:hover {
	border: 2px solid black;
	color: red;
}